couchdb-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Will Holley (JIRA)" <j...@apache.org>
Subject [jira] [Created] (COUCHDB-2518) CouchDB 2.0 does not support conflicts=true on /_changes
Date Wed, 17 Dec 2014 09:21:13 GMT
Will Holley created COUCHDB-2518:
------------------------------------

             Summary: CouchDB 2.0 does not support conflicts=true on /_changes
                 Key: COUCHDB-2518
                 URL: https://issues.apache.org/jira/browse/COUCHDB-2518
             Project: CouchDB
          Issue Type: Bug
      Security Level: public (Regular issues)
          Components: Database Core
            Reporter: Will Holley


CouchDB 1.X supports the conflicts=true query parameter for all API endpints which accept
the include_docs parameter (since version 1.0.3 according to the release notes). This appears
to have regressed in CouchDB 2.0.



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message